### `tf.contrib.graph_editor.copy_op_handler(info, op, copy_shape=True)` {#copy_op_handler}

Copy a tf.Operation.

##### Args:


*  <b>`info`</b>: Transform._Info instance.
*  <b>`op`</b>: the tf.Operation to be copied.
*  <b>`copy_shape`</b>: also copy the shape of the tensor

##### Returns:

  A copy of op.

